[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "מֵ⁠עֲוֺנִֽ⁠י",
      "strong": [
        "m:H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָוֺ֑ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "וַ⁠עֲוֺ֘נִ֤⁠י",
      "strong": [
        "c:H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֖ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 36,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנ֣⁠וֹ",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲ֭וֺנֹתַ⁠י",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנִ֥⁠י",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָוֺ֨ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲ֭וֺנֹתַ⁠י",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֖ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "מֵ⁠עֲוֺנִ֑⁠י",
      "strong": [
        "m:H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֖נֹתַ֣⁠י",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָ֭וֺן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 65,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲ֭וֺנֹת",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָ֭וֺן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנָ֑⁠ם",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָוֺן֮",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנֹ֪ת",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֣ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנָֽ⁠ם",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנֹתֵ֣י⁠נוּ",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנֵ֑⁠כִי",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֣ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנ֥וֹת",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺנֹתָֽי⁠ו",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  }
]
